geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Jencks <david_jen...@yahoo.com>
Subject Re: help upgrading Geronimo v1.1 to 2.1?
Date Wed, 15 Oct 2008 22:20:23 GMT

On Oct 15, 2008, at 2:17 PM, FrankBrown wrote:

>
> We would like to upgrade our windows(2003) server from Geronimo v1.1  
> to 2.1.
> Are there instructions for this someplace that I have not found yet?

hopefully but I don't know either :-/

>   Our
> apps use myfaces / tomahawk and postgres.     What issues will we  
> need to
> watch out for?

Postgres should be no problem, we now have a postgres specific tranql  
adapter that may make using postgres a little easier.

One significant difference is that jsf is included in the server by  
default.  If you are using a jsf 1.2 version of myfaces you probably  
won't have much trouble to remove myfaces jars from your app and use  
the built-in support.  You may have more problems if you are using an  
earlier jsf version.

Let us know if you have more questions or run into problems.  Others  
may have more suggestions as well.

thanks
david jencks

>
>
> Thanks for the help.
> -- 
> View this message in context: http://www.nabble.com/help-upgrading-Geronimo-v1.1-to-2.1--tp20002664s134p20002664.html
> Sent from the Apache Geronimo - Users mailing list archive at  
> Nabble.com.
>


Mime
View raw message